namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter06.Listing06_10
{
    class Employee
    {
        public string FirstName;
        public string LastName;
        public string Salary;

        public string GetName()
        {
            return $"{ FirstName }  { LastName }";
        }

        // Uwaga — nazwy parametrów zapisane w NotacjiPascalowej.
        public void SetName(string FirstName, string LastName)
        {
            this.FirstName = FirstName;
            this.LastName = LastName;
        }
    }
}